# ArchLive-ZFS
Профиль Arch Live CD с поддержкой ZFS для archiso на основе профиля releng. ZFS берётся из репозитория [archzfs](https://github.com/archzfs/archzfs/wiki).

## Инструкция по сборке:
Для сборки обязательно должен быть установлен archiso:
```
sudo pacman -S archiso
```
Установите ключи:
```
sudo pacman-key -r DDF7DB817396A49B2A2723F7403BD972F75D9D76
sudo pacman-key --lsign-key DDF7DB817396A49B2A2723F7403BD972F75D9D76
```
Этими ключами подписаны пакеты в archzfs.
Далее в каталоге проекта:
```
sudo ./build
```
В случае успешного завершения, в каталоге `out` должны быть созданы ISO образы.
Если у вас установлен qemu, можете протестировать образ:
```
run_archiso -u -i out/archlinux-zfs-lxde-*.iso
```
Для очистки каталога проекта от результатов сборки используйте команду:
```
sudo ./clean
```
